
<header style="background: url(images/page-fon-bg.jpg) center top no-repeat;
  height: 307px;">
  
	
<?php 
$g_name = $_GET["g_name"];
$guild = mssql_query("select g_name,g_mark,g_score,g_master from guild where g_name='".$g_name."'");
$membros = mssql_num_rows(mssql_query("select name from guildmember where g_name='".$g_name."'"));
$pega = mssql_fetch_row($guild);
$logo = urlencode(bin2hex($pega[1]));
?>

<div class="container">
	
	<div class="hero"></div>
</div><!--container-->
</header>

	<div class="container">
    
    <!-- FIM HEADER -->
    <!-- INICIO MEIO -->



<div style="position: absolute; top:-210px; left:430px; z-index:10;"><img src="images/feathers.png"/></div>
    
<div id="content">
    <div id="box1">
        <div class="title1">
            <h1>Guild Clã <b><?php echo $bbcode->bbcode($pega[0]); ?></b>!</h1>
        </div>
      <div class="box-style1" style="margin-bottom: 20px;">
            <h2 class="title">Informações de Grupo Guild.</h2>

            <div class="entry">
              <script>
                    $(document).ready(function () {
                        $('#top_list').show();
                    });
                </script>
                <ul class="tabrow">
                    
                                <li>Uniao entre guerreiros fortes, e insanos!.
                                </li>
                                
                </ul>
               
                
            </div>
        </div><div class="entry">
<div id="character-info">


<div class="box_conteudo">

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="20%"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><div align="center"><img src="images/personagens/guild.gif" width="120" height="140" /></div></td>
      </tr>
    </table></td>
    <td valign="top" width="80%"><table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td style="padding-left: 10px; padding-right: 10px;"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td style="padding-left: 10px;"><img src="images/icons/link.png"/>Guild: <strong><?php echo $bbcode->bbcode($pega[0]); ?></strong></td>
      </tr>
      <tr>
        <td style="padding-left: 10px;"><img src="images/icons/shield.png"/>Guild master: <strong><?php echo $bbcode->bbcode($pega[3]); ?></strong></td>
      </tr>
      <tr>
        <td style="padding-left: 10px;"><img src="images/icons/lightning.png"/>Pontos: <strong><?php echo $pega[2]; ?></strong></td>
      </tr>
      <tr>
        <td style="padding-left: 10px;"><img src="images/icons/user.png"/>Membros: <strong><?php echo $membros; ?></strong></td>
      </tr>
      <tr>
        <td style="padding-left: 10px;"><img src="images/icons/email.png"/>Notícia: <strong><?php echo $bbcode->bbcode($pega[4]); ?></strong></td>
      </tr>
      <tr>
        <td style="padding-left: 10px; padding-right: 10px;"><div class="box_conteudo"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td align="center" bgcolor="#CCCCCC"><strong>Nome</strong></td>
              <td align="center" bgcolor="#CCCCCC"><strong>Classe</strong></td>
              <td align="center" bgcolor="#CCCCCC"><strong>Resets</strong></td>
              <td align="center" bgcolor="#CCCCCC"><strong>MR</strong></td>
              <td align="center" bgcolor="#CCCCCC"><strong>Status</strong></td>
            </tr>
            <?php 
			$char = mssql_query("select name from guildmember where g_name='".$g_name."'");
			for($i=0;$i<mssql_num_rows($char);$i++) {
			$p_char = mssql_fetch_row($char);
			$dados = mssql_fetch_row(mssql_query("select accountid,class,".colum_reset.",".colum_mreset." from character where name='".$p_char[0]."'"));
			$status = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$dados[0]."'"));
			switch($dados[1]) {
	case 0: $classefinal = "Dark Wizard"; break;
	case 1: $classefinal = "Soul Master"; break;
	case 2: $classefinal = "Grand Master"; break;
	case 16: $classefinal = "Dark Knight"; break;
	case 17: $classefinal = "Blade Knight"; break;
	case 18: $classefinal = "Blade Master"; break;
	case 32: $classefinal = "Elf"; break;
	case 33: $classefinal = "Muse Elf"; break;
	case 34: $classefinal = "High Elf"; break;
	case 48: $classefinal = "Magic Gladiator"; break;
	case 49: $classefinal = "Duel Master"; break;
	case 64: $classefinal = "Dark Lord"; break;
	case 65: $classefinal = "Lord Emperor"; break;
	case 80: $classefinal = "Summoner"; break;
	case 81: $classefinal = "Blood Summoner"; break;
	case 82: $classefinal = "Dimension Master"; break;
}
switch($status[0]) {
	case 0: $stat = "<img src=\"images/offline.png\"/> Off"; break;
	case 1: $stat = "<img src=\"images/online.png\"/> On"; break;
}
			echo $bbcode->bbcode('<tr>
              <td align="center"><img src="images/icons/gear.png"/><a href="javascript: void(0);" onclick="loading(\'?go=char&name='.$p_char[0].'\', \'conteudo\');">'.$p_char[0].'</a></td>
              <td align="center">'.$classefinal.'</td>
              <td align="center">'.$dados[2].'</td>
              <td align="center">'.$dados[3].'</td>
              <td align="center">'.$stat.'</td>
            </tr>');
			}
			?>
        </table>
        </div></td>
      </tr>
<tr></tr>
    </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</div>



    <br><br>
<center>
<button id="cadastrar" name="cadastrar" onclick="loading('?go=guild&g_name=<?php echo $bbcode->bbcode($pega[0]); ?>', 'conteudo');" class="button green-button">Atualizar</button></center></div></div>






    </div>
</div>




        
        
        
        
        
        <!--FIM MEIO-->
        <!--INICIO FOOTER-->
        </div>








